2.6.30-1.dmz.8-liquorix has no ati-agp
tyr75
Status: New User - Welcome
Joined: 15 Jul 2009
Posts: 2
Reply Quote
Hi,

your Kernel 2.6.30-1.dmz.8-liquorix lacks of AGP-, and thus 3D-support for ATI-Graphic-Cards:

:: Quote ::
# CONFIG_AGP_ATI is not set


Would mind to put it in your next kernel-config?

Thank you

tyr75
Back to top
damentz
Status: Assistant
Joined: 09 Sep 2008
Posts: 760
Reply Quote
Interesting, that means the ATI chipset agp module is not being built - I'll look at this when I get home.

EDIT: looks like something else has been missing
:: Code ::
#
# Graphics support
#
CONFIG_AGP=y
# CONFIG_AGP_ALI is not set
# CONFIG_AGP_ATI is not set
# CONFIG_AGP_AMD is not set
CONFIG_AGP_AMD64=y
CONFIG_AGP_INTEL=m
# CONFIG_AGP_NVIDIA is not set
CONFIG_AGP_SIS=m
# CONFIG_AGP_SWORKS is not set
CONFIG_AGP_VIA=m
# CONFIG_AGP_EFFICEON is not set

Back to top
tyr75
Status: New User - Welcome
Joined: 15 Jul 2009
Posts: 2
Reply Quote
Thank you.

You are doing a really good job.

Greetz,

tyr75
Back to top
eriefisher
Status: Contributor
Joined: 21 Jun 2008
Posts: 59
Reply Quote
I'm glad this got caught. I was about to install a liquorix kernel on my desktop and it has an Nvidia Ti4200 agp card.
I will wait until this is changed.

Keep up the great work.
Back to top
damentz
Status: Assistant
Joined: 09 Sep 2008
Posts: 760
Reply Quote
New kernel should be coming in today under the version 2.6.30-2.dmz.3.

:)

EDIT: look for 2.6.30-2.dmz.4 - big oopsies in the 32bit kernel regarding the agp modules -_-;
Back to top
Display posts from previous:   

All times are GMT - 8 Hours